{
	"name": "form/nc/report/form/query/order_row.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		},
		{
			"record_type": ["sales"],
			"table": "order"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"start_date": "2023-01-01",
		"dispatch_note": "",
		"show_sql": false
	},
	"query": [["ordr.delivery_date", ">=", "start_date"], "and", ["ordr.dispatch_note_id", "like", "dispatch_note%"]],
	"order": ["ordr.dispatch_note_id", "<"],
	"limit": 100
}
